Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 15293 - userdel hangs
Summary: userdel hangs
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 19:46 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-03 21:01:35 UTC


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-03 19:46:46 UTC
userdel hangs after being invoked (delete 'user' from group 'users'), this was in the logs:
last mesg repeated 500000 times
If you hit ctrl-C, it dumps core.
This was on a beta3 system with glibc and shadow-utils, among others, from beta4.

Comment 1 Bernhard Rosenkraenzer 2000-08-03 21:01:33 UTC
Doesn't happen here.
What's the line before "last message repeated 500000 times" in
/var/log/messages?
Does it still happen when you use a full beta5 installation? (There have been
some incompatible glibc changes, that may well be the reason for this problem).

Comment 2 Andrea Borgia 2000-08-09 12:40:51 UTC
Sorry, forgot to copy that line, now it's too late.
Tested on some beta5 systems, both 6.2 upgrades and installed from scratch: all clear.



Note You need to log in before you can comment on or make changes to this bug.